Subject: Re: [PCN] AD Review: draft-ietf-pcn-signaling-requirements-07

From: <[email-masked]>
Date: Mon, 16 Jan 2012 14:00:33 +0000

Hi David,

Thanks for the comments!
Regarding the following concern:

> "Shouldn't the signaling from PDP to PEP be included in these requirements?
> Reporting the information to a non-colocated Decision Point doesn't do much
> if there is no signaling protocol from the Decision Point to the Enforcement
> Point.
> I think there should be some discussion in the document of how
> deployments are expected to handle this (e.g. operational
> considerations) if the PCN WG considers it not in-scope."

We would like to include the following text, which has been proposed by Tom. 

"A complete system description for a PCN domain with centralized Decision Point includes the signalling from Decision Point to the PCN-ingress-nodes to control flow admission and termination. However, this is a known problem whose solutions were given by, for example, RFC
3084 or RFC 5431. It lies outside the scope of the present document."

Please inform us if the above text satisfies your concern?

Best regards,
Georgios

> -----Original Message-----
> From: David Harrington [mailto:[email-masked]]
> Sent: vrijdag 23 december 2011 19:03
> To: [email-masked]; draft-ietf-pcn-signaling-
> [email-masked]
> Subject: AD Review: draft-ietf-pcn-signaling-requirements-07
> 
> AD Review: draft-ietf-pcn-signaling-requirements-07
> 
> I have reviewed this draft.
> I found it well-written as an Information model, and I am satisfied it is ready
> for IETF Last Call, as far as it goes.
> 
> I do have one concern, which I will submit to you as a Last Call
> comment:
> "Shouldn't the signaling from PDP to PEP be included in these requirements?
> Reporting the information to a non-colocated Decision Point doesn't do much
> if there is no signaling protocol from the Decision Point to the Enforcement
> Point.
> I think there should be some discussion in the document of how
> deployments are expected to handle this (e.g. operational
> considerations) if the PCN WG considers it not in-scope."
> 
> David Harrington
> Director, IETF Transport Area
> [email-masked] (preferred for ietf)
> [email-masked]
> +1 603 828 1401 (cell)